OKWAVEのAI「あい」が美容・健康の悩みに最適な回答をご提案!
-PR-
解決
済み

ヘルプビューアが開けません、助けてください

  • すぐに回答を!
  • 質問No.126002
  • 閲覧数42
  • ありがとう数3
  • 気になる数0
  • 回答数3
  • コメント数0

新iBook、OS9.1使用の初心者です。皆さんにはよくここで助けていただいてます。
本日、Macヘルプを開こうとしたら、「ヘルプビューアを使用するには、HTMLRenderingLibが必要です。システムソフトウェアCDを使用して必要なソフトウェアをインストールし直してください」とメッセージが出て、開けなくなりました。
ためしに再起動してみましたが変化なしです。

ここ数日ヘルプを開いていなかったので、厳密にはいつからこうなのかわからないのですが、直す方法は簡単でしょうか?
この場合のシステムソフトウェアというのは、購入時に何枚も同梱されていたCDのことだと思うのですが、どれをどのように使えばいいのでしょう?
通報する
  • 回答数3
  • 気になる
    質問をブックマークします。
    マイページでまとめて確認できます。

質問者が選んだベストアンサー

  • 回答No.2
レベル14

ベストアンサー率 47% (11786/24626)

>機能拡張フォルダの中にもう1つCarbonLibがあって、

CarbonLib 1.2.5だけだったら悪さをしませんのでもう一つの1.0.4が悪さをしているのでしょう。
たまたま1.3.1をインストールしたときにこちらが先に読み込まれるので問題が無く見えるのだと思います。

一度1.0.4を取り出して機能拡張(使用停止)フォルダなどの別フォルダに移動して再起動してください。
1.2.5に戻してもおかしな動作は起こらないかと思います。
1.3.1で問題が起こらなければそのまま使っていてかまいませんが、ごくまれにファイルが移動できないなどの誤動作を起こすことがあるようです。
必要に応じて1.3.1から1.2.5に換えてみてください。
インストールするときはバージョンの高い物をインストールしたいフォルダ(機能拡張フォルダ)から外に出しておいてインストールすると問題が起きにくいですよ。
お礼コメント
noname#59151

asucaさん、重ね重ねありがとうございます(涙)
とりあえず、1.0.4を「機能拡張(使用停止)フォルダ」に移動しました。
今のところ(といってもまだ半日くらいですが)1.3.1での問題は体感していませんが、お話にあるような不都合がもし出てきた場合は1.2.5に戻そうと思います。参考URLありがとうございます。

>インストールするときはバージョンの高い物をインストールしたいフォル
>ダ(機能拡張フォルダ)から外に出しておいてインストールすると問題が
>起きにくいですよ。

…この場合、1.3.1を外に出してから1.2.5をインストールするのですね。
ということは、1.3.1は1.3.1として残るのですか?
1.2.5と使い分け…できるかなあ(汗)ガンバリマス

とてもわかりやすいご説明ありがとうございました。勉強になります。
また何かありましたら、よろしくお願いします!
投稿日時 - 2001-08-29 15:35:33
-PR-
-PR-

その他の回答 (全2件)

  • 回答No.1
レベル14

ベストアンサー率 47% (11786/24626)

carbonLbのバージョンはいくつでしょうか? 1.25以前のバージョンになっているとこういった事が起こることがあるようです。 一度1.3.1をインストールして様子を見てください。 ...続きを読む
carbonLbのバージョンはいくつでしょうか?
1.25以前のバージョンになっているとこういった事が起こることがあるようです。

一度1.3.1をインストールして様子を見てください。
お礼コメント
noname#59151

asucaさん、いつもありがとうございます。
CarbonLibのバージョンは1.25でした。
教えていただいたように、CarbonLibの1.3.1をダウンロード&インストールしたら、ヘルプビューアが開けるようになりました。助かりました。
ただ、気になることに、機能拡張フォルダの中にもう1つCarbonLibがあって、「情報を見る」で見ると「CarbonLibアップデートJ-1.0.4」となっており、新たにインストールした1.3.1とは明らかに別モノのようなのですが、これはこのまま置いておいてかまいませんか? もしくは不要なものでしょうか?
おんぶにだっこですみません。よろしくお願いします。
投稿日時 - 2001-08-29 11:19:45


  • 回答No.3
レベル14

ベストアンサー率 47% (11786/24626)

>ということは、1.3.1は1.3.1として残るのですか? 新しい物をインストールしたりするときはその作業のためにおかしくなった時用にとりあえず元のファイルは取っておくと便利です。 しばらくして問題がなければ取っておいた方は削除してもかまいません。 機能拡張フォルダに1.3.1と1.2.5など違うバージョンの物が入っていなければ特に問題は起きません。 今のところ1.3.1でもまず大丈夫だ ...続きを読む
>ということは、1.3.1は1.3.1として残るのですか?

新しい物をインストールしたりするときはその作業のためにおかしくなった時用にとりあえず元のファイルは取っておくと便利です。
しばらくして問題がなければ取っておいた方は削除してもかまいません。
機能拡張フォルダに1.3.1と1.2.5など違うバージョンの物が入っていなければ特に問題は起きません。

今のところ1.3.1でもまず大丈夫だと思いますよ。

とりあえずおかしな動作が無くなったようなのでよかったですね。
お礼コメント
noname#59151

asucaさん、何度も申し訳ありません。
しかもこんな深夜まで…ありがとうございます。

>とりあえずおかしな動作が無くなったようなのでよかったですね。

はい、ありがとうございました。
機能拡張については、衝突するとかコンフリクトとか、いろいろな言葉を目にするので、「初心者にはやっかいなのかも…」と、ちょっと腰が引けていたのも事実です。でも少し安心できました。
これからもっといろいろなことを覚えたいと思っています。
またお世話になることもあるかと思います。
今後ともよろしくお願いします!
投稿日時 - 2001-08-30 02:01:45
このQ&Aのテーマ
このQ&Aで解決しましたか?
関連するQ&A
-PR-
-PR-
このQ&Aにこう思った!同じようなことあった!感想や体験を書こう
このQ&Aにはまだコメントがありません。
あなたの思ったこと、知っていることをここにコメントしてみましょう。

その他の関連するQ&A、テーマをキーワードで探す

キーワードでQ&A、テーマを検索する
-PR-
-PR-
-PR-

特集


いま みんなが気になるQ&A

関連するQ&A

-PR-

ピックアップ

-PR-
ページ先頭へ